.icon-menu {
    display: block;
    position: absolute;
    right: 35px;
    margin: 10px 0;
    width: 45px;
    height: 45px;

    @include media('>=tablet') {
        display: none;
    }
}

.icon {
    max-width: 50px;
    max-height: 40px;
    fill: #00b9e7;
}

.icon-arrow {
    max-width: 100px;
    max-height: 40px;
    fill: #fff;
}